How to install lazarus-ide-gtk2-1.6 on Debian 9 (Stretch)